.body{maring:0;padding:0;}
.top-offset-2{margin-top:-2px;}
.top-offset-5{margin-top:-5px;}
.top-offset-8{margin-top:-8px;}
.top-offset-10{margin-top:-10px;}
.bottom-offset-5{margin-bottom:-5px;}
.bottom-offset-10{margin-bottom:-10px;}
.margin-top-2{margin-top:2px;}
.margin-top-5{margin-top:5px;}
.margin-top-8{margin-top:8px;}
.margin-top-10{margin-top:10px;}
.margin-top-15{margin-top:15px;}
.margin-top-20{margin-top:20px;}
.margin-tb-15{margin:15px auto;}
.div-center{margin:0 auto;}
.line-height-18em{line-height:1.8em;}
.line-height-20em{line-height:2em;}
.padding-5{padding:5px;}
.padding-10{padding:10px;}
.padding-15{padding:15px;}
.padding-tb-5{padding:5px 0;}
.padding-tb-10{padding:10px 0;}
.padding-lr-5{padding:0 5px;}
.padding-lr-10{padding:0 10px;}
.panel-body p{font-size:16px; line-height:2em;text-indent:2em;}

.info_time{float:right;font-size:12px;margin:0 10px 0 0;font-weight:normal;color:#666;}
.more{float:right;}
.clear{clear:both; height:0; line-height:0;}
.infotime {text-align:center; font:12px normal; color:#999; width:100%; padding-bottom:20px;}
.pagestring{height:30px;line-height:30px;text-align:center;}
.position{padding-right:15px;color:#fff;font:normal normal 13px/20px Courier, monospace,arial, helvetica, sans-serif,"宋体";}
.position a{color:#fff;}
.position a:hover{color:#aaa;}

.banner{background:url(../images/banner.jpg) no-repeat top center;height:246px;padding:80px 0;}
.logo{background:url(../images/logo.png) no-repeat center left;background-size:contain;height:85px;}
.search{width:295px;float:right;padding-right:20px;}
.search_ipt{height:31px;width:254px;background:url(../images/search_ipt_bg.png) no-repeat center center;border:none;padding-left:15px;}

.nav_bg{background:#bd0505;}
.nav-content li{padding-left:12px;background:url(../images/nav_split.gif) no-repeat center left;}
.nav-content li:first-child{background:none;}
.nav-content li a{color:#fff;text-align:center;font-size:16px;padding:21px 17px;}
.nav-content li a:hover{color:#f00;}
.nav-content li ul li{padding:0;}

.nav > li .mydropmenu{}
.nav > li:hover .mydropmenu{display:block;min-width:180px;text-align:center;margin-top:-1px;margin-left:12px;padding:5px 0;background:#bd0505;}
.nav > li:hover .mydropmenu li a{padding:5px 20px;color:#fff;}
.nav > li:hover .mydropmenu li a:hover{display:block;background:#fff;color:#bd0505;}

.info_top1{background: no-repeat center;padding:25px;}
.gztz{background:#f6f6f6;padding:10px 25px;border-left:1px solid #e7e7e7;border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;border-top:2px solid #bd0505;}
.gztz_title{font-size:20px;font-family:"微软雅黑";padding:5px 10px;color:#bd0505;}
.info_top_title_en{font-size:15px;text-align:center;color:#ccc}
.btn-more{padding:2px 10px;font-size:10px;color:#bd0505;border-color:#bd0505;}

.info_list ul{list-style:none;padding:15px 0px;margin:0;}
.info_list ul li{line-height:2em;font-size:15px;background:url(../images/news_li_arr.gif) no-repeat center left;padding-left:15px;}
.info_list ul li a{color:#333;}
.info_list ul li a:hover{color:#036;}

.icon{padding:10px 0;}
.icon ul{margin:0;padding:0;}
.icon ul li{width:50%;float:left;text-align:center; list-style:none;margin:5px 0;}

.qyml_title{font-size:20px;font-family:"微软雅黑";padding:5px 15px;color:#bd0505;border-bottom:2px solid #ccc;}
.qyml_title span{font-size:8px;background:#bd0505;color:#fff;padding:0 10px;}
.qyml ul{ list-style:none;margin:0;padding:10px;}
.qyml ul li{width:50%;text-align:left;float:left;padding:5px 0;}
.qyml ul li a{color:#717171;}
.qyml ul li a:hover{color:#bd0505;}

.link{padding:10px 0;}
.link_title{font-size:20px;font-family:"微软雅黑";padding:5px 15px;color:#bd0505;}
.link ul{margin:0;padding:10px 0;list-style:none;}
.link ul li{float:left;text-align:center;}

.info-tabs{border-bottom:2px solid #ccc;}
.info-tabs li a{padding:8px 25px;font-size:18px;color:#838383;}
.info-tabs li.active a{color:#fff;background:#bd0505;}
.info-tabs li.active a:hover{color:#fff;background:#bd0505;}
.btn-mailbox{background:#e5e5e5; border-radius:10px;font-size:16px;font-family:"微软雅黑";padding:8px 20px;}

.menu_top{padding:10px 0;background:#bd0505;font:normal normal 18px "微软雅黑","宋体";text-align:center;color:#fff;}
.menus{background:#fff;}
.menus ul{padding:10px 0; list-style:none;}
.menus ul li{line-height:2.5em;}
.menus ul li a{display:block; padding:2px 0px;background: no-repeat left center #f6f6f6; background-position:33px center;padding-left:73px;color:#727272;margin:5px 0;}
.menus ul li a:hover{background:#bd0505;color:#fff;}
.intro{padding:10px 0;text-indent:2em;line-height:2em;}

.list_top{height:50px;border-bottom:3px solid #6196d6;background:#bd0505; background-position:22px center;
font:normal normal 18px/55px "微软雅黑","宋体";padding-left:34px;color:#333;}
.list,.read,.teacher{background:#fff;min-height:500px;padding-bottom:15px;}
.list ul{margin:0px;padding:15px 24px;list-style:none;}
.list ul li{line-height:2.5em;font-size:15px;background:url(../images/news_li_arr.gif) no-repeat center left;border-bottom:1px dashed #ddd;padding-left:15px;}
.list ul li a{color:#333;}
.list ul li a:hover{color:#036;}

.position{float:right;padding:10px 35px 10px 0;color:#999;}
.position a{color:#999;}

.read{min-height:200px;padding:10px 20px;}
.read a{color:blue;}
.read a:hover{color:red;}
.readtitle{text-align:center;width:90%;margin:0 auto;padding:20px 0;font:normal bold 18px/2em "宋体";}
.readcontent{padding:0 15px;font:normal normal 16px/1.8em "宋体";}
.infotime a{color:#999;}
.attach{width:90%;}
.attach ul{ margin-left:50px;}
.attach ul li{ list-style-type:decimal;}

.teacher,.pagestring{padding:20px;}
.teacher table tr td{padding:3px;line-height:2em;}
.bottom{border-top:3px solid #bd0505;background:#d1d1d1;padding:25px 0;color:#6a6a6a;line-height:1em;text-align:center;}
.bottom a{color:#6a6a6a;}